@charset "utf-8";
/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */

.fancybox-thumb img {
	margin-bottom: 20px;
	margin-left: auto;
	margin-right: auto;
}



/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {

}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {

}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {

}

/* Large devices (xlarge desktops, 1200px and up) */
@media (min-width: 1600px) {
	
}